---
group:
  name: 'donny681'
  description: ''
  projects:
  - name: 'ESP32_CAMERA_QR'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'esp32_camera_qr'
    description: ''
    mirrorRelease: false
    topic: ''
  